« MediaWiki:Common.css » : différence entre les versions

De Wikirak
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 2 : Ligne 2 :




/* cacher titre page d'acceuil */


/* caché l'option Plain ecran des videos sous chrome */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
 
/* cacher l'option Plain ecran des videos sous chrome */





Version du 25 octobre 2019 à 08:07

/* Le CSS placé ici sera appliqué à tous les habillages. */


/* cacher titre page d'acceuil */

body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }

/* cacher l'option Plain ecran des videos sous chrome */


video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}